/*-----------------
* palette
* ----------------
*
*/

/******** GLOBAL *******/

html {}


body {
  font-family: "new-atten", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: var(--fontsizePrimary);
}

input,
form {
  color: #111;
}

input {
  padding: 5px 10px;
}

.img-responsive {
  object-fit: cover;
  width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  color: rgb(176, 161, 140);
}

a:hover,
a:focus {
  text-decoration: none;
  color: var(--linkColour);
}

.button,
a.button,
.btn,
input.wpcf7-form-control.wpcf7-submit,
input[type="submit"] {
  background-color: rgb(215, 219, 222);
  color: rgba(36, 72, 104);
  padding: 7.5px 15px;
  border-color: transparent;
  border-radius: 0px;
  font-family: "agenda", sans-serif;
  font-weight: 600;

  svg {
    fill: rgba(36, 72, 104);
    width: 10.5px;
    height: 10.5px;
  }
}

.button:hover,
a.button:hover,
.btn:hover,
input.wpcf7-form-control.wpcf7-submit:hover {
  background-color: var(--backgroundSecond);
  color: var(--hoverColour);
  font-family: "agenda", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.breadcrumbs {
  margin-top: 30px;
  background: #f7f7f7;
  border: 1px solid #eee;
  padding: 10px;
  font-size: 12px;
}

.breadcrumbs-wrap {
  background: transparent;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: "agenda", sans-serif;
  font-weight: 600;
  font-style: normal;
  margin-top: 0;
}

h1,
.h1 {
  font-size: var(--fontsizeLarge);
}

h2,
.h2 {
  font-size: var(--fontsizeMedium);
}

h3,
.h3 {
  font-size: var(--fontsizeSmall);
}

h4,
.h4 {
  font-size: var(--fontsizeExSmall);
}

.blue-strip {
  .standard-inner--wrap {}
}

.white {
  color: #fff;
}

.image-hidden {
  display: none;
}

.image-hidden.active {
  display: block;
}

.load-more--btn {
  text-align: center;
}

ul.tab_list {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  justify-content: center;

  li {
    margin: 0 10px;
    text-transform: uppercase;
  }

  li.active,
  li:hover {
    font-weight: 700;
    cursor: pointer;
  }
}

.content_tab {
  display: none;
}

.content_tab.active {
  display: block;
}

.title-underline--fit {
  width: 25%;
  margin: auto;
}

.blue-strip {
  background: rgb(36, 72, 104);
}

.strip-wrap {
  height: 100%;
  padding: 60px;
  background: rgb(215, 219, 222);
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.full-strip-img {
  height: 100%;
  width: 100%;
}

.gold {
  color: rgb(176, 161, 140);
}

.brown {
  color: #323232;
}

.blue {
  color: rgb(36, 72, 104);
}

.btn-blue {
  background: rgb(36, 72, 104);
  color: rgb(215, 219, 222);

  svg {
    fill: rgb(215, 219, 222) !important;
  }
}

.btn-blue:hover {
  color: rgb(215, 219, 222);

  svg {
    fill: rgb(215, 219, 222) !important;
  }
}

.title-underline--gold {
  margin-bottom: 5px !important;
  border-bottom: 2px solid rgb(176, 161, 140);
  padding-bottom: 5px !important;
}

.title-underline--blue {
  margin-bottom: 5px !important;
  border-bottom: 2px solid rgb(36, 72, 104);
  padding-bottom: 5px !important;
}

.intro-logo {
  display: block;

  img {
    height: 35px;
    width: auto;
    margin: 5px 0 15px;
  }
}

.under-title {
  font-size: 20px;
  text-transform: uppercase;
}


.strip-store {
  position: relative;
}

.strip-store--content {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.6);
  align-items: center;
  justify-content: center;
  font-family: "agenda", sans-serif;
  font-weight: 600;
  text-transform: uppercase;

  a {
    border: 1px solid rgb(36, 72, 104);
    padding: 15px 35px;
    color: rgb(36, 72, 104);
    background: rgba(255, 255, 255, 0.9);
  }

  a:hover {
    background: rgb(36, 72, 104);
    color: #fff;
  }
}

.title-underline--white {
  margin-bottom: 5px !important;
  border-bottom: 2px solid #fff;
  padding-bottom: 5px !important;
}

.split_reverse {
  .strip-wrap {
    background: #5d9874;
    color: #fff;
  }
}

.strip-single-store {
  position: relative;

  .strip-store--content {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(36, 72, 104, 0.4);
    align-items: center;
    justify-content: center;
  }

  a {
    border: 1px solid rgb(36, 72, 104);
    padding: 15px 35px;
    color: rgb(36, 72, 104);
    background: rgba(255, 255, 255, 0.7);
    font-family: "agenda", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
  }

  a:hover {
    background: rgb(36, 72, 104);
    color: #fff;
  }
}

ul.opening-stores {
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-rows: repeat(4, 1fr);
  grid-auto-flow: column;

  li {
    margin-bottom: 10px;
  }
}

.white-link a {
  color: #fff;
}

.white-link a:hover {
  color: rgba(225, 255, 255, 0.6);
}

.store-details {
  iframe {
    height: 100%;
  }
}

.grey-strip {
  background: rgb(215, 219, 222);

  span.wpcf7-spinner {
    display: none;
  }

  .col-btn--form {
    p {
      margin: auto;
      text-align: center;
    }
  }

  input[type="submit"] {
    background-color: rgb(36, 72, 104);
    color: rgb(215, 219, 222);
    text-align: center;
  }

  input[type="submit"]:hover {
    background: var(--backgroundSecond);
    color: #fff;
  }
}

ul.btn-ul {
  list-style: none;
  padding: 0;
  margin: 30px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;

  li {
    margin: 0 10px;
  }
}

.strip-wrap.strip-blue--wrap {
  background: rgb(36, 72, 104);
  color: #fff;
}

.post-wrapper {
  text-align: center;

  .post-title {
    font-size: 30px;
    padding: 15px 0 10px 0;
  }
}

.post-navigation {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.updated-text{
  font-size: 20px;
}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {}

/* L */
@media (max-width: 1200px) {}

/* M */
@media (max-width: 992px) {}

/* S */
@media (max-width: 768px) {
  .col-margin-sm {
    margin-top: 30px;
  }
}

/* XS */
@media (max-width: 576px) {
  .col-margin-xs {
    margin-top: 30px;
  }

  footer .social-items {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: flex-start !important;
    height: 100%;
  }
}